## hexedit 1.2.12

=== debian/changelog ===
hexedit (1.2.12-5) unstable; urgency=low

  * New Maintainer (Closes: #726547)
  * Update to debhelper 9
  * Simplify debian/rules
  * Fix manpage typos

 -- Pierre Blanc <pierreblanc75@gmail.com>  Fri, 18 Oct 2013 17:46:54 +0200

hexedit (1.2.12-4) unstable; urgency=low

  * Change my Name in maintainers field
  * Add ${misc:Depends} to depends
  * Add debian/README.source
  * Use /usr/share/quilt/quilt.make ; general rules clean up
  * Patch Makefile.in instead of Makefile itself
  * Fix spelling error in manpage
  * Bumped standards to 3.8.3 (no further changes needed)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Mon, 18 Jan 2010 20:36:40 +0100

hexedit (1.2.12-3) unstable; urgency=low

  * Bumped standards to 3.7.3 (no changes)
  * Fix menu file for renamed section
  * debian/control
    - Move Homepage to proper field
    - added Vcs-Svn and Vcs-Browser fields
  * Fixing watchfile (Closes: #449688)
  * New patch fix-Makefile-no-strip which removes -s from the install options
    in the Makefile (Closes: #437161)

 -- Alexander Schmehl <tolimar@debian.org>  Thu, 21 Feb 2008 03:57:49 +0100

hexedit (1.2.12-2) unstable; urgency=low

  * New Maintainer
  * added missing space to homepage pseudo header
  * using debhelper 5

 -- Alexander Schmehl <tolimar@debian.org>  Wed, 29 Mar 2006 20:36:49 +0200

hexedit (1.2.12-1) unstable; urgency=low

  * New upstream release
    + fruit salad now optional; many thanks to Yuri D'Elia for constructive
      criticism and the patch and to Pascal Rigaux for quick collaboration
      (Closes: #329353)
  * debian/menu: supply full path to binary to make linda happy

 -- Florian Ernst <florian@debian.org>  Thu, 22 Sep 2005 16:47:42 +0200

hexedit (1.2.11-1) unstable; urgency=low

  * New upstream release
    + allows colored display (upstream calls it "fruit salad" :)),
      now enabled during build (Closes: #90195)
  * debian/rules: better cleanup in clean target
  * debian/copyright: update FSF address
  * Standards-Version: 3.6.2, no changes required

 -- Florian Ernst <florian@debian.org>  Tue, 20 Sep 2005 16:23:18 +0200

hexedit (1.2.10-1) unstable; urgency=low

  * New upstream version, new maintainer (Closes: #259921)
    + showing manpage doesn't screw up terminal mode anymore
      (Closes: #48203)
    + backward search works reliably (Closes: #281825)
    + displays correct file offset on hppa / powerpc (Closes: #126067)
  * debian/changelog: removed user emacs settings
  * echo 4 > debian/compat
  * debian/control:
    + drop Build-Depends on autoconf, not needed
    + updated B-D on libncurses-dev to libncurses5-dev, B-D on debhelper
      tp >= 4
    + removed trailing full stop from description
    + added Homepage to long description
    + Standards-Version: 3.6.1
  * debian/copyright:
    + updated upstream download location
    + added maintaining history
    + extended author / copyright statement, including GPL pointer
  * debian/dirs: dropped, not needed
  * debian/docs: dropped changes (-> dh_installchangelogs) and
    debian/copyright
  * debian/menu: added
  * debian/rules: complete redo, following best practices
  * debian/watch: added

 -- Florian Ernst <florian@debian.org>  Fri, 25 Feb 2005 11:43:09 +0100

hexedit (1.2.2-1) unstable; urgency=low

  * New upstream version
  * Undo _GNU_SOURCE fix, upstream is now 64-bit clean

 -- Robert Woodcock <rcw@debian.org>  Wed, 24 Oct 2001 16:49:50 -0700

hexedit (1.1.0-4) unstable; urgency=low

  * Erm, defined _GNU_SOURCE where it has an effect (now that I have
    an IA-64 box to test on)

 -- Robert Woodcock <rcw@debian.org>  Thu, 25 Jan 2001 22:39:01 -0800

hexedit (1.1.0-3) unstable; urgency=low

  * #define'd _GNU_SOURCE so our basename() calls work on IA-64
  * Added Build-Depends

 -- Robert Woodcock <rcw@debian.org>  Sun, 21 Jan 2001 22:03:50 -0800

hexedit (1.1.0-2) unstable; urgency=low

  * FHS Compliance

 -- Robert Woodcock <rcw@debian.org>  Fri, 24 Sep 1999 19:34:58 -0700

hexedit (1.1.0-1) unstable; urgency=low

  * New upstream version

 -- Robert Woodcock <rcw@debian.org>  Fri, 22 Jan 1999 20:50:53 -0800

hexedit (1.0.0-3) unstable; urgency=low

  * Recompiled with ncurses 4

 -- Robert Woodcock <rcw@oz.net>  Tue, 13 Oct 1998 22:12:29 -0700

hexedit (1.0.0-2) unstable; urgency=low

  * Minor makefile tweak for 1.0.0 by upstream author

 -- Robert Woodcock <rcw@oz.net>  Sat, 12 Sep 1998 09:10:25 -0700

hexedit (1.0.0-1) unstable; urgency=low

  * New upstream release - the big one-point-oh

 -- Robert Woodcock <rcw@oz.net>  Fri, 11 Sep 1998 19:31:23 -0700

hexedit (0.9.5-1) unstable; urgency=low

  * New upstream release

 -- Robert Woodcock <rcw@oz.net>  Wed, 26 Aug 1998 18:00:01 -0700

hexedit (0.9.4-1) unstable; urgency=low

  * New upstream release
  * Places upstream changelog in /usr/doc/hexedit/changelog.gz
    to be policy compliant

 -- Robert Woodcock <rcw@oz.net>  Sat,  8 Aug 1998 14:47:58 -0700

hexedit (0.9.3-1) unstable; urgency=low

  * New upstream release

 -- Robert Woodcock <rcw@oz.net>  Sun, 26 Jul 1998 13:51:40 -0700

hexedit (0.9.2-1) unstable; urgency=low

  * Initial Release.
  * Moved the FSF from Cambridge to Boston

 -- Robert Woodcock <rcw@oz.net>  Mon, 20 Jul 1998 19:28:16 -0700
