=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure --  --prefix=$(CURDIR)/debian/hexedit/usr
