## hexedit 1.2.12-maemo3

=== debian/changelog ===
hexedit (1.2.12-maemo3) unstable; urgency=low

  * adapted for maemo extras

 -- tz <tz1@mac.com>  Wed, 19 Nov 2008 20:36:49 +0600
