=== debian/control ===
Source: hexedit
Section: user/utils
Priority: optional
Maintainer: tz <tz1@mac.com>
Standards-Version: 3.6.2
Build-Depends: debhelper (>= 5), libncurses5-dev

Package: hexedit
Architecture: any
Depends: ${shlibs:Depends}
Description: view and edit files in hexadecimal or in ASCII
 hexedit shows a file both in ASCII and in hexadecimal.
 The file can be a device as the file is not whole read.
 You can modify the file and search through it.
 You have also copy&paste and save to file functions.
 Truncating or appending to the file.
 Modifications are shown in bold.
 .
  Homepage: http://www.chez.com/prigaux/hexedit.html
