## hexedit 1.2.12-maemo4

=== debian/changelog ===
hexedit (1.2.12-maemo4) unstable; urgency=low

  * moved to official user/utilities
  * adapted for maemo extras

 -- tz <tz1@mac.com>  Wed, 19 Nov 2008 20:36:49 +0600
