=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: hexedit
-Section: user/utils
+Section: user/utilities
 Priority: optional
 Maintainer: tz <tz1@mac.com>
 Standards-Version: 3.6.2
