=== debian/watch ===
version=2
http://merd.net/pixel/hexedit.html http://merd.net/pixel/hexedit-(.*).src.tgz
