## hexedit 1.2.13

=== debian/changelog ===
hexedit (1.2.13-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:41:46 +0000

hexedit (1.2.13-1) unstable; urgency=low

  * New upstream release
  * Fix gramatical errors in description (Closes: #573512)

 -- Pierre Blanc <pierreblanc75@gmail.com>  Sun, 27 Oct 2013 11:27:23 +0100
