## hexedit 1.3

=== debian/changelog ===
hexedit (1.3-1) unstable; urgency=medium

  * New upstream release.
  * New upstream homepage.
  * debian/control: changed from libncursesw5-dev to libncurses5-dev in
    Build-Depends field.
  * debian/copyright:
      - Added a new email address for upstream.
      - Updated the upstream copyright years.
  * debian/patches/:
      - 20_fix_manpage_spellings.patch: updated.
      - 30_recognize_non-ascii_filenames.patch: Removed. The upstream
        fixed the source code. Thanks Pixel!
      - 30_fix-FTBFS.patch: added to fix a FTBFS and remove a file created
        by build process.
  * debian/README.source: no longer needed. Removed.
  * debian/watch: using GitHub as source.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 21 Nov 2016 14:59:04 -0200

hexedit (1.2.13-4) unstable; urgency=medium

  * Bumped DH level to 10.
  * debian/control: bumped Standards-Version to 3.9.8.
  * debian/copyright:
      - Added new email addresses for upstream.
      - Removed the outdated upstream email address.
  * debian/watch: used a fake site to explain about the
    current status of the original upstream homepage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 17 Nov 2016 19:37:42 -0200

hexedit (1.2.13-3) unstable; urgency=medium

  * debian/control: changed from libncurses5-dev to libncursesw5-dev in
      Build-Depends field.
  * debian/patches/: added the patch 30_recognize_non-ascii_filenames.patch,
      that fixes the interpretation of non-ASCII characters in filenames.
      Thanks to Aaron Small <aaron.small.99a@gmail.com>. (Closes: #500422)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 28 Mar 2016 13:55:19 -0300

hexedit (1.2.13-2) unstable; urgency=medium

  * New maintainer. Thanks to Pierre Blanc and all previous maintainers
    for all work around this package.
  * Migrations:
      - debian/copyright to 1.0 format.
      - Using dh-autoreconf now.
  * debian/clean: created to remove a file forgotten by upstream.
  * debian/control:
      - Bumped Standards-Version to 3.9.7.
      - Improved short and long descriptions.
      - Updated the Vcs-* fields.
  * debian/copyright: updated all information about the upstream and Debian
      maintainers.
  * debian/docs: removed because its content was useless.
  * debian/menu: removed according CTTE #741573.
  * debian/patches/:
      - fix-Makefile-no-strip:
          ~ Renamed to 10_fix_Makefile_no_strip.patch.
          ~ Reorganized the header and put the right author and date.
      - manpage-spelling-fix
          ~ Renamed to 20_fix_manpage_spellings.patch.
          ~ Added a header.
          ~ Simplified the patch, because minus signs is no longer an issue.
  * debian/README.source:
      - Added an information about new upstream repository (GitHub).
      - Removed the outdated information about patches, no longer required
        by Debian Policy.
  * debian/rules:
      - Added the variable DEB_BUILD_MAINT_OPTIONS to improve the hardening.
      - Removed some lines (garbage).
  * debian/watch:
      - Bumped to version 4.
      - Improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 27 Mar 2016 02:39:22 -0300
