=== debian/watch ===
version=4
https://github.com/pixel/hexedit/releases .*/archive/(\d\S+)\.tar\.(?:bz2|gz|xz)
