## hexedit 1.4.2

=== debian/changelog ===
hexedit (1.4.2-5) unstable; urgency=medium

  * debian/README.Debian: added new information.
  * debian/tests/control: added a new test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 28 Nov 2018 22:11:12 -0200

hexedit (1.4.2-4) unstable; urgency=medium

  * debian/README.Debian: created to explain about a little bug.
  * debian/tests/control: added to perform a trivial test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 01 Nov 2018 17:50:20 -0300

hexedit (1.4.2-3) unstable; urgency=medium

  * debian/tests/control: removed. The possible test failed. (Closes: #907648)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 02 Sep 2018 21:10:03 -0300

hexedit (1.4.2-2) unstable; urgency=medium

  * Migrated DH level to 11.
  * debian/control:
      - Bumped Standards-Version to 4.2.1.
      - Changed Vcs-* URLs to salsa.debian.org.
      - Removed no longer needed build dependency dh-autoreconf.
  * debian/copyright:
      - Updated packaging copyright years.
      - Using a secure copyright format in URI.
  * debian/tests/control: created to perform tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 30 Aug 2018 07:06:36 -0300

hexedit (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
      - Removed two patches because the upstream fixed the source code. Thanks.
          ~ 10_fix-install.patch
          ~ 20_fix-configure.ac.patch
      - Removed 30_fix-warnings.patch because it is generating issues over
        32bits architectures.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 19 Sep 2017 09:19:09 -0300

hexedit (1.4.1-2) unstable; urgency=medium

  * debian/patches/:
      - 30_fix-FTBFS.patch:
          ~ Renamed to 10_fix-install.patch.
          ~ Reverted the code to install the original manpage.
          ~ Updated header.
      - 40_fix-configure.ac.patch: renamed to 20_fix-configure.ac.patch.
      - 30_fix-warnings.patch: added to fix some warnings when building.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 13 Sep 2017 14:18:32 -0300

hexedit (1.4.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #300651)
  * Removed calls for dh_autoreconf (already default in DH 10).
  * debian/clean: removed. The patch 30_fix-FTBFS.patch already
    fix the problem.
  * debian/control:
      - Bumped Standards-Version to 4.0.0.
      - Improved the short description. (Closes: #819518)
  * debian/copyright: updated the upstream and packaging
    copyright years.
  * debian/source/include-binaries: removed. This procedure
    was wrong.
  * debian/patches/:
      - Removed two patches. The upstream fixed the source
        code. Thanks!
          ~ 10_fix_Makefile_no_strip.patch
          ~ 20_fix_manpage_spellings.patch
      - 30_fix-FTBFS.patch:
          ~ Added hexedit.1 to clean target.
          ~ Add datarootdir variable.
      - 40_fix-configure.ac.patch: added to fix the message:
        "ac_fn_c_try_link: command not found".
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 12 Sep 2017 09:18:58 -0300
