=== debian/control ===
Source: hexedit
Section: editors
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Standards-Version: 4.2.1
Build-Depends: debhelper(>= 11), libncurses5-dev
Homepage: https://github.com/pixel/hexedit
Vcs-Browser: https://salsa.debian.org/debian/hexedit
Vcs-Git: https://salsa.debian.org/debian/hexedit.git

Package: hexedit
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: viewer and editor in hexadecimal or ASCII for files or devices
 hexedit shows a target both in hexadecimal and in ASCII. This target can be
 a device or a file. You can edit the target and search through it. There are
 also copy&paste and save to file functions. Is allowed truncating or appending
 to the target. All modifications are shown in bold.
 .
 hexedit is ideal to edit or inspect very large files or devices, as hard disks
 or its partitions, flash drives, etc. These elements will not be wholly read
 because hexedit loads a piece at a time.
 .
 hexedit can be used by programmers in several activities. It also is useful
 for debugging, forensics investigations and recovering from digital disasters.
