## hexedit 1.5

=== debian/changelog ===
hexedit (1.5-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.5.1.
  * debian/copyright: updated copyright packaging years.
  * debian/patches/010_prevent-division-by-zero.patch: created to fix a crash
    (SIGFPE) with empty files. Thanks to Paul Wise <pabs@debian.org> and
    Tobias Stoeckmann <tobias@stoeckmann.org>. (Closes: #971796)
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub. (Closes: #989246)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 30 May 2021 14:05:26 -0300

hexedit (1.5-1) unstable; urgency=medium

  * New upstream version 1.5.
  * debian/copyright: updated upstream copyright years.
  * debian/upstream/metadata: added Archive field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 30 Aug 2020 22:59:54 -0300

hexedit (1.4.2-7) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.5.0.
      - Migrated DH level to 13.
  * debian/copyright: updated packaging copyright years.
  * debian/README.Debian: added new note.
  * debian/tests/control: added restriction superficial to first CI test.
  * debian/upstream/metadata: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 25 Jul 2020 13:47:21 -0300

hexedit (1.4.2-6) unstable; urgency=medium

  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.4.1.
  * debian/copyright:
      - Added Upstream-Contact field.
      - Updated packaging copyright years.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 29 Nov 2019 01:50:36 -0300
