=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: editors
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Standards-Version: 4.2.1
-Build-Depends: debhelper(>= 11), libncurses5-dev
+Build-Depends: debhelper-compat(= 13), libncurses5-dev
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/pixel/hexedit
 Vcs-Browser: https://salsa.debian.org/debian/hexedit
 Vcs-Git: https://salsa.debian.org/debian/hexedit.git
