=== debian/tests/control ===
Test-Command: hexedit -h 2>&1 | grep '^usage'
Restrictions: superficial

Test-Command: xvfb-run -a hexedit debian/tests/control &
Depends: @, xauth, xvfb
