=== debian/watch ===
version=4
https://github.com/pixel/hexedit/releases archive/refs/tags/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
