## hexedit 1.6

=== debian/changelog ===
hexedit (1.6-1) unstable; urgency=medium

  * New upstream version 1.6.
  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/patches/: dropped the following patches, already present in new
    upstream release (1.6):
      - 010_prevent-division-by-zero.patch
      - 020_fix-crash-resize.patch
  * debian/tests/: added a non-superficial test. Thanks to Paul Wise
    <pabs@debian.org>. (Closes: #992313)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 10 Jul 2022 17:35:05 -0300

hexedit (1.5-5) unstable; urgency=medium

  * debian/patches/020_fix-crash-resize.patch: created to fix a crash when
    resizing the window. Thanks to Richard Allen <rsaxvc@rsaxvc.net>.
    (LP: #1931263).

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 29 Oct 2021 13:51:54 -0300

hexedit (1.5-4) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.0.1.
  * debian/watch: updated the search rule.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 28 Oct 2021 20:34:33 -0300

hexedit (1.5-3) unstable; urgency=medium

  * debian/tests/control: removed xvfb test. See #988591. (Closes: #989247)
  * debian/watch: minor change in search rule.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 16 Aug 2021 20:56:08 -0300
