=== debian/tests/control ===
Test-Command: hexedit -h 2>&1 | grep '^usage'
Restrictions: superficial

Tests: test.sh
Depends: @, colorized-logs
