=== debian/watch ===
version=4
https://github.com/pixel/hexedit/tags .*/tags/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
